Understanding Society User Support - Support #1137

Field of Study Variable
02/05/2019 03:02 PM - Inga Steinberg

Status: Resolved Start date: 02/05/2019
Priority: Urgent % Done: 100%
Assignee: Inga Steinberg

Category: Data releases

Description

Hi,

| have noticed that Understanding Society does not contain a variable capturing what field/subject people have studied at university. |
searched for this problem in this forum and saw a response from 2 years ago saying that the dataset was in the process of being
linked to HESA data. Has this already happened and how can | obtain linked data if it has? |

History

#1 - 02/08/2019 11:17 AM - Stephanie Auty

- Status changed from New to In Progress

- Assignee changed from Inga Steinberg to Stephanie Auty
- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 02/20/2019 03:10 PM - Stephanie Auty

- Status changed from In Progress to Feedback

- Assignee changed from Stephanie Auty to Inga Steinberg
- % Done changed from 10 to 80

Dear Inga,

No, I'm sorry, this linked data is not yet available.

Best wishes,
Stephanie

#3 - 08/10/2022 11:33 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
